List ordersAsk AIget https://testflight.tremendous.com/api/v2/ordersRetrieve a list of ordersQuery ParamsoffsetintegerOffsets the returned list by the given number of orders. The returned orders are ordered (and offsetted) by their creation date (DESC).campaign_idstringOnly return results with a matching campaign_id.external_idstringOnly return results with a matching external_id.created_at[gte]stringOnly return results where the created_at field is greater than or equal to the supplied value. The string needs to be an ISO 8601 datetime.created_at[lte]stringOnly return results where the created_at field is less than or equal to the supplied value. The string needs to be an ISO 8601 datetime.limitintegerLimits the number of orders listed. The maximum value is 500 and the default is 10.Responses 200List of existing orders. Ordered by creation date (DESC). 401Authorization error, for example due to an invalid or missing API key, or because the API key is restricted to a different source IP address. 429Rate limit exceeded, this request was not processed. Future requests may not be processed until your account drops below the rate limit threshold 500The server encountered an unexpected error or couldn't fulfill the request in time.Updated 7 months ago